# Reference

## Get Pay In Month Values

> Retrieve the list of Pay In Month values.

```json
{"openapi":"3.0.1","info":{"title":"External US Onboarding Workflow","version":"0.0.1"},"paths":{"/api/pricing/v2/Reference/PayInMonth":{"get":{"tags":["Reference"],"summary":"Get Pay In Month Values","description":"Retrieve the list of Pay In Month values.","responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/PayInMonthCollection"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}},"500":{"description":"Server Error"}}}}},"components":{"schemas":{"PayInMonthCollection":{"type":"object","properties":{"content":{"type":"array","items":{"$ref":"#/components/schemas/PayInMonth"},"description":"A collection of Pay in Month values.","nullable":true}},"additionalProperties":false},"PayInMonth":{"type":"object","properties":{"id":{"type":"integer","description":"The unique identifier for the pay-in-month option.","format":"int32"},"description":{"type":"string","description":"The textual description of the pay-in-month option.","nullable":true}},"additionalProperties":false},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```

## Get Display Type Codes

> Retrieve the list of Display Type Codes.

```json
{"openapi":"3.0.1","info":{"title":"External US Onboarding Workflow","version":"0.0.1"},"paths":{"/api/pricing/v2/Reference/DisplayTypeCode":{"get":{"tags":["Reference"],"summary":"Get Display Type Codes","description":"Retrieve the list of Display Type Codes.","responses":{"200":{"description":"Success","content":{"application/json":{"schema":{"$ref":"#/components/schemas/PricingPlanDisplayTypeCollection"}}}},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}},"500":{"description":"Server Error"}}}}},"components":{"schemas":{"PricingPlanDisplayTypeCollection":{"type":"object","properties":{"content":{"type":"array","items":{"$ref":"#/components/schemas/PricingPlanDisplayType"},"description":"A collection of display type code values.","nullable":true}},"additionalProperties":false},"PricingPlanDisplayType":{"type":"object","properties":{"templateDisplayTypeID":{"type":"integer","description":"Unique identifier for the display type template.","format":"int32"},"displayTypeCode":{"type":"string","description":"The primary code that represents the display type.","nullable":true},"displaySubTypeCode":{"type":"string","description":"The subtype associated with the display type.","nullable":true}},"additionalProperties":false},"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```
